Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 10 Mar 2021 11:03:32 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return ihtsham                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ihtsham Bot:  Hi Ihtsham ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0597872136            02:48 PM, 10th Mar                     ihtsham                    I received my parcel and paid cash on delivery, i requested return items. Can i return the items to any max store and get cash back?           02:50 PM, 10th Mar                     ihtsham                    Hello           02:52 PM, 10th Mar                   Bot                   أهلا مرة أخرى!           02:53 PM, 10th Mar                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:56 PM, 10th Mar                   Juhi                   Yes if the item comes under returnable item it can be returned to any nearby store.           02:59 PM, 10th Mar                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:03 PM, 10th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2223105